Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install pidgin-extprefs on Debian Unstable (Sid)


Install pidgin-extprefs

Installing pidgin-extprefs package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install pidgin-extprefs

pidgin-extprefs package information

distro Debian Unstable (Sid)
section Main
name pidgin-extprefs
version 0.7-2
description extended preferences plugin for the instant messenger pidgin
subsection net
maintainer Arjan Oosting

Uninstall pidgin-extprefs

To remove just pidgin-extprefs package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove pidgin-extprefs

Uninstall pidgin-extprefs and it’s dependent packages

To remove the pidgin-extprefs package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove pidgin-extprefs

Purging pidgin-extprefs

If you also want to delete configuration and/or data files of pidgin-extprefs from Debian Sid then this will work:

sudo apt-get purge pidgin-extprefs

To delete configuration and/or data files of pidgin-extprefs and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove pidgin-extprefs

 

Comments

comments